<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1050" MacLangID="hr" LinuxLangID="hr_HR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Čarobnjak za ažuriranje</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Nadzorna ploča</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmver</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmver</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Nadzorna ploča i firmver</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Nadzorna ploča i firmver</item>
      <item name="IDS_APP_VERSION">Verzija:</item>
      <item name="IDS_STEP_LICENSE">Korisnički priručnik</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Traži uređaj</item>
      <item name="IDS_STEP_UPDATE_INFO">Informacije o ažuriranju</item>
      <item name="IDS_STEP_WARNING">Upozorenje</item>
      <item name="IDS_STEP_VERIFY">Verificiraj</item>
      <item name="IDS_STEP_UPDATING">Ažuriranje</item>
      <item name="IDS_STEP_FINISH">Završi</item>
      <item name="IDS_LICENSE_WELCOME">Dobrodošli u Čarobnjak za ažuriranje.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Čarobnjak će ažurirati vaš uređaj na verziju.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Prihvaćam uvjete ugovora</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Ne prihvaćam uvjete ugovora</item>
      <item name="IDS_LICENSE_CLICK_START">Kliknite na start za ažuriranje</item>
      <item name="IDS_BUTTON_NEXT">Sljedeći</item>
      <item name="IDS_BUTTON_START">Počni</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Otvaranje ulaza nije uspjelo</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autorizacija nije uspjela.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Izrada sigurnosne kopije korisničkih podataka nije uspjela.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Brisanje CD-ROM-a nije uspjelo.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Prebacivanje na način preuzimanja nije uspjelo.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Nije uspjela ovjera .bin datoteke.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Preuzimanje nije uspjelo.</item>
      <item name="IDS_RESET_BOARD_FAILED">Ponovno pokretanje ploče nije uspjelo.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Obnavljanje korisničkih podataka nije uspjelo.</item>
      <item name="IDS_BUTTON_CANCEL">Otkaži</item>
      <item name="IDS_BUTTON_GO_BACK">Natrag</item>
      <item name="IDS_BUTTON_OK">U redu</item>
      <item name="IDS_BUTTON_FINISH">Završi</item>
      <item name="IDS_UPDATE_INFO_TITLE">Informacije ažuriranja su navedene kako slijedi:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informacije:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Status veze:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Broj ciljne verzije firmvera:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Broj ciljne verzije nadzorne ploče:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Broj trenutne verzije firmvera:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Broj trenutne verzije nadzorne ploče:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Kod za ovjeru:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Način preuzimanja:</item>
      <item name="IDS_VERIFY_PASSWORD">Lozinka:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Unijeta je netočna lozinka; broj preostalih pokušaja:</item>
      <item name="IDS_WARNING_TITLE">Upozorenje</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Jeste li sigurni da želite otkazati aplikaciju Čarobnjaka za ažuriranje?</item>
      <item name="IDS_VERSIONLOW_SELECT">Inačica ciljanog softvera je starija od trenutne. Nastaviti?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Ažuriranje je zaustavljeno, jer je inačica ciljanog softvera starija od tekuće.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Počni tražiti uređaj...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Tražim port...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Port nije pronađen.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port je pronađen.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Pribavljam informacije o uređaju...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Pribavljanje informacija o uređaju nije uspjelo.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Ovo ažuriranje firmvera nije namijenjeno ugrađenom modulu za mobilnu širokopojasnu vezu.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Spremno za preuzimanje programa.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Preuzimanje programa…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programi preuzeti.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Započni oporavak korisničkih podataka.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Ažuriranje nije uspjelo.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Ažuriranje je uspjelo.</item>
      <item name="IDS_FINISH_REBOOT">Molimo ponovno pokretanje sustava nakon ažuriranja.</item>
      <item name="IDS_ERROR_CODE">Šifra greške: %d,</item>
      <item name="IDS_START_FAILED">Pokrenuti su Upravljačka ploča ili Čarobnjak za ažuriranje; izađite iz programa i pokušajte ponovno.</item>
      <item name="IDS_FINISH_ID_ERROR">Umetnuti bežični terminal nije %s; Čarobnjak za instalaciju ne može nastaviti.</item>
      <item name="IDS_WARNING_TEXT">
        Obratite pažnju na sljedeće tijekom nadogradnje:
        1. Uvjerite se da računalo radi na dovoljnom napajanju.
        2. Ne isključujte uređaj.
        3. Nemojte pokretati druge programe.
        4. Nemojte isključivati, odjavljivati se ili ponovno pokretati računalo
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  LICENCNI UGOVOR S KRAJNJIM KORISNIKOM ZA SOFTVER HUAWEI



        VAŽNO – PROČITAJTE PAŽLJIVO: ovaj licencni ugovor s krajnjim korisnikom (EULA, u daljnjem tekstu "Ugovor"), pravni je ugovor između vas (fizičke ili pravne osobe) i tvrtke Huawei Technologies Co., Ltd. (u daljnjem tekstu "HUAWEI") za softver HUAWEI koji se isporučuje s ovim Ugovorom, a obuhvaća računalni softver te može obuhvaćati pridružene medije, tiskane materijale i internetsku ili elektroničku dokumentaciju (u daljnjem tekstu "SOFTVERSKI PROIZVOD", odnosno "SOFTVER"). Instaliranje, kopiranje ili bilo kakvo drugo korištenje SOFTVERSKOG PROIZVODA smatra se prihvaćanjem odredbi ovog Ugovora. Ako niste suglasni s odredbama ovog Ugovora, prekinite instaliranje ili kopiranje, odnosno korištenje SOFTVERSKOG PROIZVODA, uništite sve primjerke i sve sastavne dijelove SOFTVERSKOG PROIZVODA i odmah od tvrtke HUAWEI zatražite upute o vraćanju SOFTVERSKOG PROIZVODA radi povrata novca.



        LICENCA ZA SOFTVERSKI PROIZVOD

        SOFTVERSKI PROIZVOD zaštićen je zakonima o autorskim pravima i međunarodnim sporazumima o zaštiti autorskih prava te drugim zakonima i sporazumima vezanima uz intelektualno vlasništvo. Ovo je licenca, a ne "prodaja" SOFTVERSKOG PROIZVODA. HUAWEI vam daje ekskluzivno pravo na korištenje ovog primjerka SOFTVERSKOG PROIZVODA.



        PRIMJENJIVOST

        Ovaj Ugovor primjenjuje se isključivo na softver koji se isporučuje s ovom licencom i njime se ne izražava pravo na korištenje bilo kojeg drugog softvera.



        PRAVO NA LICENCU

        Osim ako ovim Ugovorom nije izričito određeno drugačije, smijete instalirati i koristiti samo jedan primjerak SOFTVERSKOG PROIZVODA na jednom računalnom sustavu.

        Smijete izraditi jednu sigurnosnu kopiju softverskog dijela SOFTVERSKOG PROIZVODA u svrhu arhiviranja.



        OGRANIČENJE LICENCE

        Ne smijete:

        Instalirati ni koristiti SOFTVERSKI PROIZVOD na nekoliko računalnih sustava.

        Istodobno zajednički koristiti SOFTVERSKI PROIZVOD ili jedan njegov dio na više računala.

        Rastaviti SOFTVERSKI PROIZVOD te ga koristiti na različitim računalima ili ga uklopiti u neke druge softverske sustave.

        Izbrisati obavijesti o zaštiti autorskih prava s bilo kojeg primjerka SOFTVERSKOG PROIZVODA.

        Otkriti, prenijeti, dostaviti, iznajmiti niti na bilo koji drugi način ni u bilo kojem obliku staviti na raspolaganje SOFTVER nekoj trećoj strani bez prethodnog pristanka tvrtke HUAWEI.

        Vršiti obrnuti inženjering, dekompilirati ni rastavljati SOFTVERSKI PROIZVOD, osim i samo do one mjere do koje to, unatoč ovom ograničenju, izričito dopušta primjenjivi zakon.



        PROGRAM OSTAJE U VLASNIŠTVU TVRTKE HUAWEI

        HUAWEI zadržava sva prava koja nisu izričito navedena ovim Ugovorom. Sva prava na naziv proizvoda i prava intelektualnog vlasništva za SOFTVERSKI PROIZVOD, popratne tiskane materijale i sve primjerke SOFTVERSKOG PROIZVODA, uključujući sva prava na patente, autorska prava, robne i uslužne znakove te povezane tržišne tajne ostaju u posjedu tvrtke HUAWEI ili njenog davatelja licence.



        RASKID

        U slučaju nepridržavanja odredbi i uvjeta ovog Ugovora, tvrtka HUAWEI ili njihov davatelj licence mogu raskinuti vaše pravo na korištenje SOFTVERSKOG PROIZVODA prema ovom Ugovoru ne dovodeći u pitanje ostala prava. U slučaju raskida prava odmah morate prestati koristiti SOFTVERSKI PROIZVOD, ukloniti sve primjerke SOFTVERSKOG PROIZVODA i sve povezane informacije sa sve elektroničke opreme kojom upravljate te u roku od mjesec dana vratiti tvrtki HUAWEI izvorne diskovne medije, popratne tiskane materijale i sve kopirane dijelove tih materijala.



        CERTIFIKAT O RASKIDU

        U roku od mjesec dana po raskidu ovog Ugovora morate poslati tvrtki HUAWEI certifikat kojim se utvrđuje da ste poduzeli sve što ste mogli da biste uništili izvornik i sve kopije SOFTVERSKOG PROIZVODA u bilo kojem obliku, u cijelosti i dijelovima, te da je to, prema vašim saznanjima, učinjeno.



        ODRŽAVANJE

        Tvrtka HUAWEI nije odgovorna za održavanje ni servisiranje SOFTVERA prema ovom Ugovoru.



        OGRANIČENO JAMSTVO

        SOFTVER se isporučuje "KAKAV JEST", bez ikakvog izričitog ili impliciranog jamstva, uključujući, ali ne ograničavajući se na, implicirana jamstva vezana uz mogućnost prodaje, podrobnost proizvoda za određenu namjenu ili povredu prava drugih proizvođača. Vi snosite cjelokupan rizik vezan uz korištenje SOFTVERSKOG PROIZVODA ili njegove performanse. HUAWEI ne jamči da će funkcije u sklopu SOFTVERA raditi bez prekida ili bez pogrešaka. HUAWEI ne tvrdi niti ne jamči da ovdje navedeni SOFTVER ne krši patente, autorska prava ili tržišne tajne trećih strana.



        OGRANIČENJE ODGOVORNOSTI

        UKUPNA ODGOVORNOST TVRTKE HUAWEI ZA ŠTETE BILO KOJE VRSTE PREMA OVOM UGOVORU NEĆE PREMAŠIVATI IZNOS KOJI STE PLATILI ZA SOFTVER. HUAWEI NEĆE BITI ODGOVORAN ZA BILO KAKVU POGREŠKU U SOFTVERU KOJA NASTANE NEZGODOM, ZLOPORABOM, POGREŠNIM KORIŠTENJEM ILI IZMJENAMA BEZ DOPUŠTENJA. NI U KOJEM SLUČAJU TVRTKA HUAWEI NEĆE BITI ODGOVORNA ZA BILO KAKVE SLUČAJNE ILI POSLJEDIČNE ŠTETE (UKLJUČUJUĆI, ALI NE OGRANIČAVAJUĆI SE NA, ŠTETE ZBOG GUBITKA ZARADE, PREKIDA POSLOVANJA, GUBITKA POSLOVNIH INFORMACIJA ILI BILO KAKVE DRUGE NOVČANE ŠTETE) NASTALE KORIŠTENJEM ILI NEMOGUĆNOŠĆU KORIŠTENJA SOFTVERSKOG PROIZVODA, ČAK I AKO JE HUAWEI UPOZOREN NA MOGUĆNOST NASTANKA TAKVIH ŠTETA.



        OPIS OSTALIH PRAVA I OGRANIČENJA

        Odabir jezične verzije. Sa SOFTVERSKIM PROIZVODOM koji se licencira ovim Ugovorom možda ćete dobiti mogućnost odabira jezične verzije. Ako SOFTVERSKI PROIZVOD raspolaže većim brojem jezičnih verzija, imate licencu za korištenje samo jedne verzije. Nakon što u sklopu instalacije odaberete jezičnu verziju, ona će biti postavljena na računalni sustav, a ostale će verzije biti automatski i trajno izbrisane s tvrdog diska.

        Odvajanje komponenti. SOFTVERSKI PROIZVOD licencira se kao jedan proizvod. Njegovi sastavni dijelovi ne smiju se razdvajati radi korištenja na većem broju računala.

        Povjerljivost performansi i rezultata testiranja. Ne smijete otkrivati performanse ni rezultate testiranja SOFTVERSKOG PROIZVODA trećim stranama bez pismenog odobrenja tvrtke HUAWEI.

        Jedno računalo. SOFTVERSKI PROIZVOD licenciran je s HARDVEROM kao jedan integrirani proizvod. SOFTVERSKI PROIZVOD smije se koristiti samo s HARDVEROM kako je opisano ovim Ugovorom.



        NADOGRADNJA

        Ako je SOFTVERSKI PROIZVOD označen kao nadogradnja, morate imati ispravnu licencu za korištenje proizvoda koji HUAWEI ocijeni prikladnim za nadogradnju da biste koristili SOFTVERSKI PROIZVOD ("Prikladan proizvod"). Isključivo kod proizvoda za nadogradnju "HARDVER" označava računalni sustav ili komponentu računalnog sustava s kojima ste primili Prikladan proizvod. Odgovarajući proizvod za nadogradnju možete koristiti samo u skladu s odredbama ovog Ugovora i samo s HARDVEROM.



        OBAVIJESTI

        Sve obavijesti u vezi s ovim Ugovorom šalju se pismenim putem, poštom i s povratnicom na sljedeću adresu: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, N. R. Kina.



        NADLEŽNI ZAKON I SUDSKI SPOROVI

        Ovaj Ugovor podliježe zakonima N. R. Kine. Svi sporovi u vezi s ovim Ugovorom koji se ne mogu razriješiti dogovorno sudskim će putem biti riješeni pred pododborom Kineskog međunarodnog ekonomskog i trgovačkog sudskog odbora (CIETAC) u gradu Shenzhen u skladu s pravilima tog odbora. Sudska je odluka konačna i moraju je poštivati obje strane. Sudsku naknadu (i troškove) snosi strana koja izgubi spor. Tijekom sudskog spora obje će strane nastaviti izvršavati svoje ugovorne obveze, izuzev obveza prema odredbama koje su predmet spora.



        CIJELI UGOVOR

        Ovaj Ugovor predstavlja cjelokupni sporazum između dviju strana u vezi s ovdje navedenom tematikom te dokida i nadjačava sve prethodne pismene dokumente, kao i izričite i implicirane sporazume o toj tematici te će, bez obzira na moguće oprečne naputke, imati prednost pred eventualno suprotnim odredbama koje se možda nalaze u vašoj primci narudžbenice. Ovaj Ugovor navodi sve obveze tvrtke HUAWEI u vezi sa SOFTVERSKIM PROIZVODOM.



      </item>
    </module>
  </lang>
  </utpsdoc>
